bbp.step.title.name=الخطوة 1: أدخل اسمك والبريد الإلكتروني
bbp.step.title.pw=الخطوة 2: أدخل كلمة المرور الخاصة بك
bbp.step.title.phone=الخطوة 3: أدخل رقم هاتفك
bbp.first.name.placeholder=الاسم الأول
bbp.first.name.title=الرجاء إدخال 3-15 حرفًا (أحرف فقط)، ولا يُسمح بوجود مسافات
bbp.last.name.placeholder=الاسم الأخير
bbp.last.name.title=الرجاء إدخال 3-15 حرفًا (أحرف فقط)، ولا يُسمح بوجود مسافات
bbp.email.placeholder=البريد الإلكتروني
bbp.login.register.iagreewithterms=أوافق على <a href="legal/terms.html" target="_blank">الشروط والأحكام</a> و<a href="legal/privacy-policy.html" target="_blank">سياسة الخصوصية</a>
bbp.password.placeholder=كلمة المرور
bbp.phone.placeholder=الهاتف
bbp.phone.title=يجب استخدام رقم هاتف صالح مع كود الدولة للمتابعة
bbp.form.submit.next=التالي
bbp.privacy.next=خصوصية 100%. تتم حماية بياناتك دائمًا.
bbp.pw.validate.let=يجب أن تحتوي على حرف واحد على الأقل
bbp.pw.validate.cap=يجب أن تحتوي على حرف كبير واحد على الأقل
bbp.pw.validate.num=يجب أن تحتوي على رقم واحد على الأقل
bbp.pw.validate.len=يجب أن تكون كلمة المرور بين 8 و12 حرفًا
bbp.pw.validate.spe=لا يمكن أن تحتوي على أحرف خاصة
bbp.next.but=التالي
bbp.next.but.end=ابدأ الآن
bbp.call.time.txt=متى تود أن تتلقى مكالمة من مدير حسابنا؟
bbp.any.time.txt=في أي وقت
bbp.continue=التسجيل الآمن
bbp.phone.validation=الرجاء إدخال رقم هاتف صالح.
bbp.email.validation=الرجاء إدخال عنوان بريد إلكتروني صالح.
